package it.openutils.configuration.exceptions;

/**
 * @author collins
 * @version $Id: ConfigurationDomainDeleteException.java 179 2007-02-01 16:35:22Z fcarone $
 */
public class ConfigurationDomainDeleteException extends RuntimeException
{

    private static final long serialVersionUID = 0202L;

    /**
     * @param message The error message.
     * @param cause The error cause.
     */
    public ConfigurationDomainDeleteException(String message, Throwable cause)
    {
        super(message, cause);
    }

    /**
     * @param message The error message.
     */
    public ConfigurationDomainDeleteException(String message)
    {
        super(message);
    }

    /**
     * @param cause The error cause.
     */
    public ConfigurationDomainDeleteException(Throwable cause)
    {
        super(cause);
    }

}
