package it.openutils.configuration.exceptions;

/**
 * @author collins
 * @version $Id: ReferenceCodeSaveException.java 179 2007-02-01 16:35:22Z fcarone $
 */
public class ReferenceCodeSaveException extends RuntimeException
{

    private static final long serialVersionUID = 0202L;

    /**
     * @param message The error message.
     * @param cause The error cause.
     */
    public ReferenceCodeSaveException(String message, Throwable cause)
    {
        super(message, cause);
    }

    /**
     * @param message The error message.
     */
    public ReferenceCodeSaveException(String message)
    {
        super(message);
    }

    /**
     * @param cause The error cause.
     */
    public ReferenceCodeSaveException(Throwable cause)
    {
        super(cause);
    }

}
