/*
 * Copyright (c) Openmind.  All rights reserved. http://www.openmindonline.it
 */
package it.openutils.configuration.dao;

import it.openutils.configuration.dataobjects.ConfigurationDomain;
import it.openutils.dao.hibernate.HibernateDAOImpl;


/**
 * @author fcarone
 * @version $Id: ConfigurationDomainDAOImpl.java 179 2007-02-01 16:35:22Z fcarone $
 */

public class ConfigurationDomainDAOImpl extends HibernateDAOImpl<ConfigurationDomain, String>
    implements
    ConfigurationDomainDAO
{

    /**
     * {@inheritDoc}
     */
    @Override
    protected Class<ConfigurationDomain> getReferenceClass()
    {
        return ConfigurationDomain.class;
    }

}
